<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.jdbc.api" name="%pluginName" version="5.0.1"
        provider-name="%providerName">

   <runtime>
      <library name="jdbcapi_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="jdbcapi.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="com.metamatrix.core"/>
      <import plugin="com.metamatrix.admin"/>
   </requires>
   
</plugin>